<template>
  <lightning-card  variant="Narrow"  title={accountName} icon-name="standard:account"></lightning-card>

  <br/><br/>
  <lightning-card  variant="Narrow"  title="My Open Activities (Assigned)" icon-name="standard:task">
    <lightning-datatable
      key-field="id"
      data={openActivities}
      columns={columns}
      hide-checkbox-column
      show-row-number-column></lightning-datatable>
  </lightning-card>

  <br/>
  <lightning-card  variant="Narrow"  title="My Open Activities (Work in Progress)" icon-name="standard:task">
    <lightning-datatable
      key-field="id"
      data={inProgressActivities}
      columns={columns}
      hide-checkbox-column
      show-row-number-column></lightning-datatable>
  </lightning-card>
  
  <br/>
  <lightning-card  variant="Narrow"  title="My Open Activities (Pending Parts / Pending Approval)" icon-name="standard:task">
    <lightning-datatable
      key-field="id"
      data={pendingActivities}
      columns={columns}
      hide-checkbox-column
      show-row-number-column></lightning-datatable>
  </lightning-card>
   

</template>